@media  screen and (max-width: 850px) {
    .div-bg {
        height: 300px;
        background-color: gray;
        position: relative;
    }
    .div-1 {
        background-color: red;
        border: solid 2px green;
        height: 50px;
        width: 90%;
        margin: auto;
    }
    .text-1 {
        display: flex;
        justify-content: center;
        gap: 10px;
    }
    .text-2 {
        color: black;
        font-size: 20px;
        font-weight: bold;
    }
    .text-3 {
        color: red;
        font-size: 20px;
        font-weight: bold;
    }
}